# Copyright 2015 Adobe Systems Incorporated.  All rights reserved.
# Purpose-
# This file has localized strings that are used in VMQ view.

#VMQ bar strings
VMQ_NoMediaQueryMsg = Нажмите значок «+» на линейке, чтобы добавить медиазапрос.